DCMTK - Bug #692

DCMTKConfig.cmake DCMTK_INCLUDE_DIRS problem

2016-09-09 09:07 - Jan Schlamelcher

Status: Closed
Priority: High
Assignee:

Category: Configuration
Target version: 3.6.1
Module: CMake

Operating System:

Start date: 2016-09-09
Due date:

% Done: 0%
Estimated time: 0:00 hour
Compiler:

Description

DCMTKConfig.cmake specifies full paths as DCMTK_INCLUDE_DIRS, but should only point to the first 'include/' level instead,
keeping the 'dcmtk/ofstd/..." etc. paths intact. See http:/forum.dcmtk.org/viewtopic.php?f=3&t{=4451 for more details.

History

#1 - 2016-09-22 10:55 - Jan Schlamelcher

- Status changed from New to Resolved

#2 - 2016-09-29 08:42 - Jan Schlamelcher

- Status changed from Resolved to Closed

Fixed in commit:cf843f5
